## liblogger-syslog-perl 1.1

=== debian/changelog ===
liblogger-syslog-perl (1.1-6) unstable; urgency=medium

  * Backup and restore file we change during build. (Closes: #1045265)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 19:10:51 +0100

liblogger-syslog-perl (1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblogger-syslog-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:21:12 +0100

liblogger-syslog-perl (1.1-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Fix typo in short description. Thanks to Vincent Blut (Closes:
    #641922)
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/rules: convert Syslog.pm to UTF-8 during build.
  * d/rules: trim '©' symbol from Syslog.pm to fix pod errors.
  * d/t/p/use-name added to ensure Logger::Syslog is tested.
  * d/t/p/use-whitelist: skip test when syslog doesn't work anyway.
  * d/control: declare conformance to standards version 4.6.1.
  * d/p/spelling.patch added: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Tue, 24 May 2022 18:17:19 +0200

liblogger-syslog-perl (1.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:58 +0100

liblogger-syslog-perl (1.1-3) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * updated gregoa's e-mail address
  * Removed Alexis Sukrieh from Uploaders (Closes: #536161)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 13:14:52 +0200

liblogger-syslog-perl (1.1-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Set standards-version to 3.7.3 ( no changes needed )
    + Raise debhelper version to 6
    + Wrap uploaders field
  * debian/rules
    + remove OPTIMIZE var, we are not using it
    + use $@ when touching -stamp files
    + move test suite from install to build target
    + Don't install README file
    + remove un-used dh_ calls
  * improve debian/watch

  [ Damyan Ivanov ]
  * Actually upgrade Syslog.pm to 1.1; the change seems to have been omited in
    1.1-1
  * add myself to Uploaders
  * drop dependency on build from install; add dependency on build-stamp to
    install-stamp

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Jan 2008 22:39:04 +0200

liblogger-syslog-perl (1.1-1) unstable; urgency=low

  [ Alexis Sukrieh ]
  * New upstream release.
  * debian/watch file added.

  [ gregor herrmann ]
  * Set Maintainer to Debian Perl Group with permission of Alexis Sukrieh.

 -- Alexis Sukrieh <sukria@debian.org>  Wed, 30 May 2007 17:22:43 +0200

liblogger-syslog-perl (1.0-1) unstable; urgency=low

  * Initial Release, closes ITP.
  (closes: #399818)

 -- Alexis Sukrieh <sukria@debian.org>  Wed, 22 Nov 2006 14:38:34 +0100
