=== debian/control ===
Source: liblogger-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblogger-syslog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblogger-syslog-perl.git
Homepage: https://metacpan.org/release/Logger-Syslog
Rules-Requires-Root: no

Package: liblogger-syslog-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Logger::Syslog -- a simple wrapper over Sys::Syslog for Perl
 You want to deal with syslog, but you don't want to bother with Sys::Syslog,
 that module is for you.
 .
 Logger::Syslog takes care of everything regarding the Syslog communication, all
 you have to do is to use the function you need to send a message to syslog.
 .
 Logger::Syslog provides one function per Syslog message level: debug, info,
 warning, error, notice, critic, alert.
