=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp $(CURDIR)/lib/Logger/Syslog.pm $(CURDIR)/lib/Logger/Syslog.pm.latin1
	iconv --from-code=ISO-8859-1 --to-code=UTF-8 \
		$(CURDIR)/lib/Logger/Syslog.pm  --output=$(CURDIR)/lib/Logger/Syslog.pm
	# and then clear the copyright symbol causing pod errors
	sed -i 's/© //' $(CURDIR)/lib/Logger/Syslog.pm
	dh_auto_build
	mv $(CURDIR)/lib/Logger/Syslog.pm.latin1 $(CURDIR)/lib/Logger/Syslog.pm
