=== debian/watch ===
version=4
https://metacpan.org/release/Logger-Syslog	.+/Logger-Syslog-v?@ANY_VERSION@@ARCHIVE_EXT@$
